Index: trunk/web-app/reports/stockTakeOverview.jrxml
===================================================================
--- trunk/web-app/reports/stockTakeOverview.jrxml	(revision 546)
+++ trunk/web-app/reports/stockTakeOverview.jrxml	(revision 682)
@@ -5,5 +5,5 @@
 	<property name="ireport.zoom" value="1.0"/>
 	<property name="ireport.x" value="0"/>
-	<property name="ireport.y" value="589"/>
+	<property name="ireport.y" value="240"/>
 	<import value="net.sf.jasperreports.engine.*"/>
 	<import value="java.util.*"/>
@@ -88,5 +88,5 @@
 				<reportElement key="staticText-1" x="0" y="57" width="340" height="30"/>
 				<textElement textAlignment="Center" verticalAlignment="Top" markup="none">
-					<font size="20"/>
+					<font fontName="Serif" size="20"/>
 				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[$P{reportTitle}]]></textFieldExpression>
@@ -98,5 +98,7 @@
 			<textField pattern="dd-MMM-yyyy" isBlankWhenNull="true">
 				<reportElement x="0" y="87" width="340" height="20"/>
-				<textElement textAlignment="Center" verticalAlignment="Middle" markup="none"/>
+				<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Total Locations: "+$F{inventoryLocationCount}]]></textFieldExpression>
 			</textField>
@@ -120,5 +122,5 @@
 									<reportElement x="0" y="0" width="127" height="30"/>
 									<textElement verticalAlignment="Middle">
-										<font size="12" isBold="true"/>
+										<font fontName="Serif" size="12" isBold="true"/>
 									</textElement>
 									<textFieldExpression class="java.lang.String"><![CDATA[$F{store}]]></textFieldExpression>
@@ -130,5 +132,5 @@
 								<reportElement x="0" y="0" width="127" height="30"/>
 								<textElement verticalAlignment="Middle">
-									<font size="12" isBold="true"/>
+									<font fontName="Serif" size="12" isBold="true"/>
 								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA["Store: "+$F{store}]]></textFieldExpression>
@@ -142,5 +144,5 @@
 								<reportElement x="0" y="0" width="91" height="30"/>
 								<textElement verticalAlignment="Middle">
-									<font size="12" isBold="true"/>
+									<font fontName="Serif" size="12" isBold="true"/>
 								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA["Location"]]></textFieldExpression>
@@ -150,5 +152,7 @@
 							<textField>
 								<reportElement x="0" y="0" width="91" height="30"/>
-								<textElement verticalAlignment="Middle"/>
+								<textElement verticalAlignment="Middle">
+									<font fontName="Serif"/>
+								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA[$F{location}]]></textFieldExpression>
 							</textField>
@@ -160,5 +164,5 @@
 								<reportElement x="0" y="0" width="104" height="30"/>
 								<textElement textAlignment="Center" verticalAlignment="Middle">
-									<font size="12" isBold="true"/>
+									<font fontName="Serif" size="12" isBold="true"/>
 								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA["Location Report Prepared"]]></textFieldExpression>
@@ -180,5 +184,5 @@
 								<reportElement x="0" y="0" width="107" height="30"/>
 								<textElement textAlignment="Center" verticalAlignment="Middle">
-									<font size="12" isBold="true"/>
+									<font fontName="Serif" size="12" isBold="true"/>
 								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA["Stock Take Complete"]]></textFieldExpression>
@@ -200,5 +204,5 @@
 								<reportElement x="0" y="0" width="107" height="30"/>
 								<textElement verticalAlignment="Middle">
-									<font size="12" isBold="true"/>
+									<font fontName="Serif" size="12" isBold="true"/>
 								</textElement>
 								<textFieldExpression class="java.lang.String"><![CDATA["Notes"]]></textFieldExpression>
@@ -218,30 +222,42 @@
 			<textField pattern="dd-MMM-yyyy">
 				<reportElement x="82" y="0" width="200" height="20"/>
-				<textElement/>
+				<textElement>
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.util.Date"><![CDATA[new java.util.Date()]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="415" y="20" width="80" height="20"/>
-				<textElement textAlignment="Right"/>
+				<textElement textAlignment="Right">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Page "+$V{PAGE_NUMBER}+" of"]]></textFieldExpression>
 			</textField>
 			<textField evaluationTime="Report">
 				<reportElement x="495" y="20" width="40" height="20"/>
-				<textElement/>
+				<textElement>
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="0" y="0" width="82" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Generated: "]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="82" y="20" width="200" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[$P{currentUser}]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="0" y="20" width="82" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["By: "]]></textFieldExpression>
 			</textField>
@@ -252,30 +268,42 @@
 			<textField evaluationTime="Report">
 				<reportElement x="495" y="20" width="40" height="20"/>
-				<textElement/>
+				<textElement>
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
 			</textField>
 			<textField pattern="dd-MMM-yyyy">
 				<reportElement x="82" y="0" width="200" height="20"/>
-				<textElement/>
+				<textElement>
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.util.Date"><![CDATA[new java.util.Date()]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="0" y="0" width="82" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Generated: "]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="0" y="20" width="82" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["By: "]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="82" y="20" width="200" height="20"/>
-				<textElement markup="none"/>
+				<textElement markup="none">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[$P{currentUser}]]></textFieldExpression>
 			</textField>
 			<textField>
 				<reportElement x="415" y="20" width="80" height="20"/>
-				<textElement textAlignment="Right"/>
+				<textElement textAlignment="Right">
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Page "+$V{PAGE_NUMBER}+" of"]]></textFieldExpression>
 			</textField>
@@ -287,5 +315,5 @@
 				<reportElement key="staticText-1" x="97" y="12" width="340" height="30"/>
 				<textElement textAlignment="Center" verticalAlignment="Top" markup="none">
-					<font size="20"/>
+					<font fontName="Serif" size="20"/>
 				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["Summary"]]></textFieldExpression>
@@ -293,5 +321,7 @@
 			<textField>
 				<reportElement x="0" y="60" width="535" height="309"/>
-				<textElement/>
+				<textElement>
+					<font fontName="Serif"/>
+				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[$F{summaryOfCalculationMethod}]]></textFieldExpression>
 			</textField>
@@ -303,5 +333,5 @@
 				<reportElement x="0" y="35" width="535" height="50"/>
 				<textElement textAlignment="Center" markup="none">
-					<font size="14" isBold="true"/>
+					<font fontName="Serif" size="14" isBold="true"/>
 				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA["No data to display. \n"+
@@ -311,5 +341,5 @@
 				<reportElement key="staticText-1" x="0" y="0" width="535" height="35"/>
 				<textElement textAlignment="Center" markup="none">
-					<font size="20"/>
+					<font fontName="Serif" size="20"/>
 				</textElement>
 				<textFieldExpression class="java.lang.String"><![CDATA[$P{reportTitle}]]></textFieldExpression>
